/* Header */
#header-name {background: url('/pics/district/header_name.png') no-repeat;}
#nav_items_0 li a {padding: 11px 5px 21px;}
#nav_items_0 li:hover ul, #nav_items_0 li.over ul { background:url('/pics/district/dropdown_bg.png') repeat;}
li.nav_item_first.top-level a:hover { background:url('/pics/home_icon.png') no-repeat top 11px center #2d404c !important;}


/* Schools Dropdown */
#our-schools{position: relative;float: left;width: 144px;height: 36px;border-top: 4px solid  #0f171d;background: #18242c url('/pics/district/blue_arrow.png') no-repeat top 13px right 14px;text-align: left;}
#our-schools h2{font-family: "Noto Serif";color: #fff;font-style: italic;font-size: 16px;font-weight: 400;line-height: 32.5px;letter-spacing: 0.8px;padding-left: 13px;padding-right: 13px;}
#our-schools ul {background: #18242C; padding: 0; margin: 0; position:relative; display: none;top: 0px;width: 200px;padding-top: 5px;padding-bottom:5px;}
#our-schools ul li{list-style: none;}
#our-schools li a{text-decoration: none;font-family: 'Noto Serif', sans-serif;font-size: 15px;font-weight: 400;display: block;padding:8px 16px;color: #fff;letter-spacing: 0.5px;}
#our-schools li a:hover {background: #1168A2;}
#our-schools:hover ul {display: block;}

/* First Row */
#first-row{height: 329px;}
#first-row-inner{left: 34px;}

/* School Buttons */
.school-list{width: 1140px;height: 100px;margin: 0;padding: 0;position: relative;float: right;right: 54%;}
.school-list li{position: relative;float: left;left: 50%;list-style:none;margin-right: 108px;}
.school-list li:last-child{margin-right: 0px;}
#top-row{margin-bottom: 64px;margin-top: -31px;z-index: 2; left:-436px;}

.school-icon{width: 100px;height: 100px;position: relative;float: left;box-shadow: 0px 0px 6px rgba(0,0,0,0.20);border-radius: 50%;text-decoration: none;-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.20);}

#school-1{background: #fff url('/pics/district/school-1.png') no-repeat center;}
#school-2{background: #fff url('/pics/district/school-2.png') no-repeat center;}
#school-3{background: #fff url('/pics/district/school-3.png') no-repeat center;}
#school-4{background: #fff url('/pics/district/school-4.png') no-repeat center;}
#school-5{background: url('/pics/district/school-5.png') no-repeat center;}
#school-6{background: url('/pics/district/school-6b.png') no-repeat center;}
#school-7{background: url('/pics/district/school-7.png') no-repeat center;}
#school-8{background: url('/pics/district/school-8.png') no-repeat center;}
#school-9{background: url('/pics/district/school-9.png') no-repeat center;}
#school-10{background: url('/pics/district/school-10.png') no-repeat center;}
#school-11{background: url('/pics/district/school-11.png') no-repeat center;}

.school-name{font-family: "Assistant";font-weight: 700;font-size: 16px;color: #18242c;text-align: center;margin-top: 105px;display: block;letter-spacing: 0.6px;width: 151px;left: -24px;position: relative;}

.school-list li:hover .school-icon:after{box-shadow: 0px 10px 4px -3px rgba(0,0,0,0.25);border-radius: 50%;top: -4px;-webkit-box-shadow: 0px 10px 4px -3px rgba(0,0,0,0.25);border:4px solid #107fc9;position: absolute;content: "";left: -4px;right: 0;bottom: 0;width: 100px;height: 100px;}
.school-list li:hover .school-icon{top: -10px;}
.school-list li:hover .school-name{color: #107fc9;top: 10px;}

/* Spotlight */
#spotlight5905wrapper {margin-bottom: 0px; position: relative;}
#spotlight5905wrapper h2 a {width: auto;height: 50px; font-size: 26px; text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 0 18px;  color: #fff; display: block; width: 262px !important;background: #18242c !important;outline: none;
text-transform: uppercase;font-family: "Assistant";font-weight: 700;line-height: 48px;position: relative;left: 0px;letter-spacing: 1.0px;top: -1px;z-index: 2;}
#spotlight5905wrapper h2:after{position: absolute;top: -1px;right: 0;left: 0px;bottom: 0;content: "";border-top: 4px solid #0e4ead;z-index: 1;width: 320px;}
#spotlight5905wrapper h2 a span{font-weight: 400;}
#spotlight5905wrapper #spotlight5905 {position: relative; margin: 0; padding: 0px 0 0px; background: none;z-index: 1;margin-top: -11px;}
#spotlight5905wrapper #spotlight5905 a {text-decoration: none;}
#spotlight5905wrapper div#spotlight5905 div.imgWrapper {overflow: hidden;height: 300px !important;background: none !important;box-shadow: none !important;-webkit-box-shadow:none !important;background:none !important;padding: 0px !important;}
#spotlight5905wrapper div#spotlight5905 h3 {margin: 0px auto;height: 40px;line-height: 38px;text-align: center;font-family: "Assistant";font-weight: 600;color: #0e4ead;font-size: 20px;width: 320px;}

/* Partners */
#partners{width: 320px;height: 176px;position: relative;background: #fff;border-top: 4px solid #0e4ead;}
#partners p{position: absolute;top: -4px;text-transform: uppercase;font-size: 26px;font-weight: 400;font-family: "Assistant";color: #fff;background: #18242c;position: absolute;padding-left: 18px;padding-right: 76.5px;line-height: 1.0;padding-top: 11px;letter-spacing: 1.0px;
padding-bottom: 13px;margin: 0;outline: none;}
#partners p span{font-weight: 700;}
.simple{border: 0px !important;margin-top: 64px;padding: 0px 20px;}
.simple .carousel-horizontal{display: none !important;}

/* Right Section */
#right-section{position: relative;float: left;width: 320px;top: -1px;}

/*superintendent-message*/
#superintendent-message{width: 320px;height: 176px;position: relative;border-top: 4px solid #0e4ead;background: #107fc9;margin-top: 20px;outline: none;text-decoration: none;display: block;}
#superintendent-message:hover #heading{color:#107FC9;}
#superintendent-message #heading{text-transform: uppercase;font-size: 26px;font-weight: 400;font-family: "Assistant";color: #fff;background: #18242c;position: absolute;top: -4px;padding-left: 18px;padding-right: 24.5px;line-height: 1.0;padding-top: 11px;padding-bottom: 13px;
margin: 0;outline: none;letter-spacing: 1.0px;}
#superintendent-message #heading span{font-weight: 700;}
#superintendent-message #message{font-size: 17px;font-family: "Assistant";font-family: 400;color: #fff;margin: 0;padding-left: 18px;padding-right: 54px;margin-top: 81.5px;letter-spacing: 0.7px;line-height: 1.1;}
#superintendent-message #name{font-family: "Noto Serif";font-style: italic;color: #fff;font-size: 17px;margin: 0;padding-left: 18px;padding-right: 54px;padding-top: 7px;letter-spacing: 0.3px;padding-bottom: 10px;}
#superintendent-message #photo{background: url('/pics/district/superintendent_v4.png') no-repeat;width:106px;height: 138px;position: absolute;right: 0;bottom: 0px;}

/* Third Row */
#third-row{min-height: 440px;background: #2d404c;border-bottom: 30px solid #fff;}
#third-row-inner{padding-top: 31px;}

/* Fourth Row */
#fourth-row{height: 120px;background: url('/pics/district/fourth-row.jpg') repeat-x center;}
#fourth-row-inner{width: 640px;margin: 0 auto;}

/* Statistics */
.box{float: left;position: relative;top: -10px;margin-right: 20px;}
.value{width: 200px;height: 60px;background:#107fc9;font-family: "Adamina";font-weight: 400;font-size: 50px;display: block;color: #fff;text-align: center;line-height: 78px;letter-spacing: 0.9px;}
#s-3{margin-right:0px !important;}
.box .description{height: 40px;background: #158ad8;font-family: "Assistant";font-weight: 700;font-size: 26px;text-transform: uppercase;display: block;text-align: center;letter-spacing: 2.1px;line-height: 36px;padding-left: 2px;color: #18242c;}

/* Footer */
#footer #name { background: url('/pics/district/footer_name.png	') no-repeat;}

#motto {top:60px !important; left:0 !important;}
#header-name {left:0; top:16px !important;}

#vision20 {position:absolute; right:0; top:35px; background:url('/pics/district/vision20.jpg') no-repeat; display:block; width:286px; height:105px;}
#vision20 p {padding-left:110px; margin-top:15px; font-size:14px;}
#vision20 a {text-decoration:none; font-weight:bold; color:#107FC9;}






